Skip to main content
GET
/
v1
/
email
/
senders
/
all
List All Senders
curl --request GET \
  --url https://api.oviond.com/v1/email/senders/all \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "senders": [
      {
        "id": "<string>",
        "from_name": "<string>",
        "from_email": "<string>",
        "account_id": "<string>",
        "nickname": "<string>",
        "reply_to": "<string>",
        "address": "<string>",
        "city": "<string>",
        "country": "<string>",
        "is_default": true,
        "is_published": true,
        "created_at": "<string>",
        "updated_at": "<string>"
      }
    ]
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

All senders

success
enum<boolean>
required
Available options:
true
data
object
required